/* 19/11/25 work start */
.main-dshbrd-sec.cmn-gap {
    padding-top: 160px;
}

.main-dshbrd-row {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.main-dshbrd-nav-col {
    width: 25%;
    padding: 15px;
}

.main-dshbrd-body-col {
    width: 75%;
    padding: 15px;
}

.main-dshbrd-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.main-dshbrd-nav ul li+li {
    margin-top: 10px;
}

.main-dshbrd-nav li a {
    border: 1px solid;
    display: block;
    padding: 10px 15px;
    border-radius: 8px;
}

.main-dshbrd-nav li a:hover,
.main-dshbrd-nav li a.active, .main-dshbrd-nav li.current-menu-item a {
    background: var(--color1);
    border-color: var(--color1);
    color: #fff;
}

.cmn-dshbrd-card {
    padding: 20px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
    font-size: 16px;
    border: 1px solid #eee;
}

.cmn-dshbrd-card+.cmn-dshbrd-card {
    margin-top: 20px;
}

.cmn-dshbrd-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}

.cmn-dshbrd-nrml-card {
    padding: 15px;
    border: 1px solid #eee;
    height: 100%;
    border-radius: 8px;
}

.cmn-dshbrd-nrml-card p {
    margin-bottom: 5px;
}

.cmn-dshbrd-nrml-card>*:last-child {
    margin-bottom: 0px;
}

.warning-badge {
    border: 1px solid #bb4d00;
    color: #bb4d00;
    background: #fee685;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    padding: 4px 15px;
    font-size: 14px;
    margin-bottom: 5px;
}

.qa-links ul {
    list-style: none;
    padding: 0;
    margin: -5px;
    display: flex;
    flex-wrap: wrap;
}

.qa-links li {
    padding: 5px;
}

.qa-links a {
    color: #fff;
    padding: 7px 12px;
    border-radius: 8px;
    font-size: 13px;
    background: var(--color1);
    display: block;
}

.qa-links a:hover {
    background: #000;
}

.cmn-dshbrd-nrml-row {
    --bs-gutter-y: 1.5rem;
}

.inline-frm form {
    display: flex;
}

.cmn-dshbrd-card input,
.cmn-dshbrd-card select {
    border: 1px solid #e5e5e5;
    height: 50px;
    border-radius: 8px;
    font-size: 16px;
}

.inline-frm form>* {
    margin: 5px;
}

.inline-frm form {
    margin: -5px;
}

.cmn-dshbrd-card textarea {
    border: 1px solid #e5e5e5;
    height: 150px;
    border-radius: 8px;
    font-size: 16px;
    resize: none;
}

.cmn-dshbrd-card input[type="submit"] {
    background: var(--color1);
    color: #fff;
    border-color: var(--color1);
}

.cmn-dshbrd-card input[type="submit"]:hover {
    background: #000;
    border-color: #000;
}

.cmn-dshbrd-title.with-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cmn-dshbrd-title.with-btn a {
    margin-left: 15px;
}

.frm-item+.frm-item {
    margin-top: 20px;
}

.sml-txt {
    font-size: 14px;
    margin-top: 5px;
    color: #737373;
}

.cmn-dshbrd-card label {
    font-weight: 600;
    margin-bottom: 5px;
}

.cmn-dshbrd-card table {
    width: 100%;
    margin-bottom: 5px;
}

.cmn-dshbrd-card table th {
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.cmn-dshbrd-card table td {
    border-bottom: 1px solid #eee;
    padding: 10px;
    font-size: 14px;
}

.table-btn-actns {
    margin: -2px;
}

.table-btn-actns a {
    border: 1px solid;
    padding: 5px 10px;
    font-size: 13px;
    display: inline-block;
    border-radius: 5px;
    background: var(--color1);
    color: #fff;
    margin: 2px;
}

.table-btn-actns a:hover {
    background: #000;
}

.cmn-dshbrd-card p {
    margin-bottom: 5px;
}

.cmn-dshbrd-card p:last-child {
    margin-bottom: 0px;
}

.warning-badge.success {
    border: 1px solid #007a55;
    color: #007a55;
    background: #a4f4cf;
}

.cmn-dshbrd-title.with-badge {
    display: flex;
    justify-content: space-between;
}

.cmn-dshbrd-title.with-badge .warning-badge {
    margin-left: 15px;
}

.cmn-dshbrd-nrml-card .themeBtn1 {
    padding:10px 15px;
    font-size:14px;
    margin-top: 5px;
}

.cmn-dshbrd-nrml-card .themeBtn1 img{
    width:18px;
    margin-right:7px;
}

.themeBtn1.disabled {
    background: #bfbfbf;
    border-color: #bfbfbf;
    pointer-events: none;
}

.cmn-dshbrd-nrml-card.disabled p {
    pointer-events: none;
    opacity: 0.6;
}

.cmn-list-mtn ul{
    padding-left: 30px;
}

.cmn-list-mtn li + li{
    margin-top: 10px;
}

/* responsive css */
@media(max-width:1399px) {}

@media(max-width:1279px) {
    .main-dshbrd-nav li a {
        font-size: 16px;
    }

    .main-dshbrd-sec.cmn-gap {
        padding-top: 120px;
    }

}

@media(max-width:1024px) {
    .cmn-dshbrd-card table {
        width: 1030px;
    }
}

@media(max-width:991px) {

    .main-dshbrd-sec.cmn-gap {
        padding-top: 100px;
    }

    .main-dshbrd-nav-col {
        width: 100%;
    }

    .main-dshbrd-nav li a {
        font-size: 13px;
        padding: 7px 12px;
        border-radius: 4px;
    }

    .main-dshbrd-body-col {
        width: 100%;
    }

    .cmn-dshbrd-card table {
        width: 1000px;
    }

}

@media(max-width:767px) {

    .cmn-dshbrd-card table {
        width: 768px;
    }

    .cmn-dshbrd-title.with-btn {
        flex-direction: column;
        align-items: flex-start;
    }

    .cmn-dshbrd-title.with-btn a {
        margin-left: 0px;
        margin-top: 10px;
    }

    .inline-frm form {
        flex-wrap: wrap;
    }

    .warning-badge {
    padding: 4px 10px;
    font-size: 10px;
    flex-shrink: 0;
    margin-bottom: 0px;
}

.cmn-dshbrd-title.with-badge {
    align-items: center;
}

}

@media(max-width:575px) {}

@media(max-width:479px) {
    .main-dshbrd-sec.cmn-gap {
        padding-top: 120px;
    }
}

@media(max-width:360px) {
    .main-dshbrd-sec.cmn-gap {
        padding-top: 90px;
    }
}

/* 19/11/25 work end */